.p-none{
  padding: 0px !important;
}

/*manage event page*/
.event-date{
  padding:0px 20px 0px 0px ;
}
#end-date-row{
  display: none;
}
.custom-event-record-table table tbody tr td{
  vertical-align: middle !important;
}
.custom-radio-group label{
  margin-top: 5px;
}
div.error{
  float: left;
  width: 100%;
  color: #ff0000;
  font-size: 11px;
  padding: 0;
  margin: 0;
  letter-spacing: 0.2px;
}
@media screen and (max-width: 767px){
  .event-date{
    padding: 0px;
  }
  .custom-radio-group{
    margin: 0px 0px 5px;
  }
}